#available icons: https://github.com/thegeeklab/hugo-geekdoc/tree/master/src/icons
---
more:
  - name: TrueNAS API Docs
    ref: "https://api.truenas.com/"
    external: true
    icon: "api-icon"
  - name: TrueNAS Apps Market
    ref: "https://apps.truenas.com/"
    external: true
    icon: "icon-dots-grid"
  - name: Security Reports
    ref: "https://security.truenas.com"
    external: true
    icon: "gdoc_shield"
  - name: Documentation Archive
    ref: "/docs/archive"
    external: true
    icon: "gdoc_bookmark"
  - name: "View Source"
    ref: "https://github.com/truenas/documentation"
    external: true
    icon: "gdoc_github"
  - name: "RSS Feed"
    ref: "https://truenas.com/docs/index.xml"
    icon: "gdoc_notification"
    external: true
